* {
	margin:0;
	padding:0;
}

body {
	width:100%;
	color : Black;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	}
table {
	table-layout: fixed;
	border-collapse: collapse;
}

.iCentre {
	margin: 1em auto;
	text-align: center;
	}

.tblGCC {
	width: 100%;
	font-size: 80%;
	font-family: font-family: Arial, Helvetica, sans-serif;
}	

.tblGCC th {
	text-align:left;
	color: black;
}

.tblGCC td {
	text-align:left;
	color: black;
}

h1 {
	color:navy;
	text-align:center;
	font-size:1.5em;
	}

/*This manages the "Gold Coast Congress... at the top right of every page*/

#banner {
	float:left;
	color:Navy; 
	line-height:2em;
	vertical-align: middle;
	font-size:80%;
	font-weight:bold;
	text-align:right;
	background-image: url(../images/pageheader.jpg);
	background-repeat : no-repeat;
	background-position : center right;
	padding-top:0;
	padding-right:1em;
	padding-left:1em;
}

a {font-size:80%;}
a:link {color:blue; font-weight:bold; text-decoration:underline;}
a:visited { color: blue; font-weight:bold;text-decoration:underline;}
a:active {color:#00ccff; font-weight:bold; text-decoration:underline;}
a:hover {color:red; font-weight:bold;text-decoration:underline;}

#gallery1 {
	float:left;
	text-align:center;
	width:33%;
	height:180px;
}

#gallery3 {
	float:right;
	text-align:center;
	width:33%;
	height:180px;
}

#gallery2, #gallery4 {
	margin:0 35% 0 35%;
	text-align:center;
	height:180px;
}

img {
	max-width:100%;
	margin:0 auto;
	text-align:center;
	vertical-align:middle;
}

#footer {
	color:maroon;
	font-size:80%;
  	text-align: center;
  	width:80%;
  	margin:0 auto;
}

.thumb, .bulletin {
	float:left;
	width:100%;
	height:200px;
	margin: 0.5em 0;
	text-align:center;
	font-size:90%;
	font-weight:bold;
}

.bulletin {
	height:220px;
}

.width80 {width:100%;}

@media (min-width:1200px) {
	body {
		width:1200px;
		}
}

@media (min-width: 480px) {
	.thumb {width:49%;}
	.bulletin {width : 49%;}
	}
	
@media (min-width:750px) {
	.thumb {width:24%;}
	.bulletin {width:24%;}
	.width80 {width:80%;}
	.tblGCC {
		width:90%;
	}
}

@media (max-width:480px) {
#gallery1, #gallery2, #gallery3, #gallery4 {
	clear:both;
	margin:0 auto;
	width:100%;
}
}